*{outline: 0;border:none!important;-webkit-box-shadow:0px 0px 0px!important;-moz-box-shadow: 0px 0px 0px!important;box-shadow: 0px 0px 0px !important;text-decoration:none!important;list-style-type:none}
textarea{outline:none!important;box-shadow:0px!important}
body{position:relative;overflow-x:hidden!important;background-color:#F7F7F7;font-family:Roboto;background-image: url("../images/bg.png");background-repeat:no-repeat;background-size: auto;background-position: center center}
html,body{height:100%}
.padding-no{padding:0px!important}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus,div:focus,a:focus,button:focus,span:focus{
    outline: 0;-webkit-box-shadow:0px 0px 0px!important;-moz-box-shadow: 0px 0px 0px!important;box-shadow: 0px 0px 0px !important;
}
.border-radius-0{border-radius:0px!important}
.verticalMiddleCenter{display:flex;align-items:center}
.clear{clear:both}
.resim-responsive{width:100%!important}

.headerMenuKapsul{background:#fff;margin-top:0px;height:140px;box-shadow:0px 0px 15px #E9E9E9!important;z-index:150;position:relative}
.headerMenuKapsul .navbar-default{background:none;}
.headerMenuKapsul .navbar-default .navbar-nav>li>a{color:#4F5456;position:relative;font-weight:500;padding-top:30px;font-size:12px;padding:30px 4px 15px 4px}
.headerMenuKapsul .navbar-default .navbar-nav>li>a:before{content:'';position:absolute;right:0px;bottom:0px;left:0px;margin:auto;width:40%;height:3px;background:#000000;opacity:0;transition:0.2s}
.headerMenuKapsul .navbar-default .navbar-nav>li>a:hover:before{opacity:1;bottom:10px}
.sepetBtnLink:before{display:none!important}
.headerMenuKapsul .navbar{margin-bottom:0px;margin-top: 0px}
.headerMenuKapsul .navbar li{padding-top: 30px}
.headerMenuKapsul .navbar-right{margin-right:0px}

.headerMenuKapsul .navbar-default .navbar-nav li.diller a{display: inline-block;}

.wpContact{bottom:20px;left:20px;position:fixed;z-index:4}
.wpContact img{width:50px}

.oeko{width: 200px;float: right;background:#fff;padding:0px}
.oeko li{display:flex;align-items:center;justify-content:center;padding:0px 10px}
.oeko img{max-width: 100%;margin-right: 30px}



.hakkimizdaImg{padding: 0px}

.hakkimizdaKapsul{display:flex;align-items: center;flex-wrap: wrap;}
.hakkimizdaText {padding: 0px 0px 0px 45px;font-size: 14px;font-weight: 300;color: #232C4B;}
.hakkimizdaText .hakkimizdaTitle{margin: 0px;font-size: 20px;font-weight: 600;color: #232C4B;margin-bottom: 10px}


.hakkimizdaTitle{font-size: 18px;display: inline-block;color: #232C4B;margin-bottom: 0px;margin-top: 0px;border: 0px solid #232C4B!important;padding: 10px 0px}


.urunSlick .slick-track{display: flex!important;align-items: center;}
.homeHarita{margin-top:30px;}
.homeContact {margin-top:30px;margin-bottom: 30px}
.homeContact input.form-control{border:1px solid #777777!important;border-radius:0px;height:45px}
.homeContact textarea.form-control{border:1px solid #777777!important;border-radius:0px;height:150px;margin-top:15px;resize:none}
.homeContact input.btn{margin-top:15px;background:#232C4B;color:#fff;font-weight:700;border-radius:0px}
.g-recaptcha div:first-child{margin:auto}




.bilgiBankasiKapsul{margin-top: 50px;margin-bottom: 30px}
.bilgiBankasiKapsul ul li{display: block;margin-bottom: 5px}
.bilgiBankasiKapsul ul li a{display: block;font-size: 14px;font-weight: 500;color:#000;background-color: #eee;padding: 15px}
.bilgiBankasiKapsul ul li:nth-child(even) a{background-color: #ddd}
.bilgiBankasiKapsul ul li:hover a{border-bottom: 1px solid #000!important}


.bilgiKapsul .bilgiText{padding: 0px;font-size: 14px;font-weight: 300}
.bilgiKapsul h1.bilgiTitle{font-size: 18px;font-weight: 600}




.ortaUcluKapsul {margin-top: 50px}
.ortaUclu {text-align: center;font-size: 12px;font-weight: 300;color: #232C4B;padding: 0px 30px}
.ortaUclu h2{font-size: 17px;font-weight: 600;color:#232C4B }



.ortaSlogan{font-size: 35px;font-family: janeaustennosecret;color:#232C4B;text-align: center;margin-top: 50px}

.vizyonBg{background-image: url("../images/vizyonBg.jpg");min-height: 500px;background-size: cover;background-position: center center;margin-top: 50px;color: #fff;font-weight: 300;font-size: 14px;display: flex;align-items: center;}
.vizyonBg h2{color: #fff;font-weight: 600;font-size: 34px;border: 1px solid #fff!important;display: inline-block;padding: 10px 15px;}
.vizyonText{margin-bottom: 15px}



.urunGruplariAnaKapsul{background: #232C4B}
.urunGruplariKapsul ul{display: flex;align-items: center;margin-bottom: 0px;padding: 0px;justify-content: center;}
.urunGruplariKapsul ul li:nth-child(1n+2){border-left: 1px solid #FAFAFA!important}
.urunGruplariKapsul ul li{padding: 20px 20px;cursor: pointer;transition: 0.2s;text-align: center;min-width: 200px}
.urunGruplariKapsul ul li:hover{background: #0D1534}
.urunGruplariKapsul ul li h2{color:#fff;font-size: 13px;font-weight: 800}


.urunGruplariContentKapsul{padding: 50px 0px 20px 0px;background: #fff}

.urunGruplariContentText h2{font-size: 25px;font-weight: 800;color: #232C4B}
.urunGruplariContentText{font-size: 15px;font-weight: 300;color: #232C4B}
.urunGruplariContentText li{list-style-type: square!important}




.sertifikalar{background-color:#fff;padding-bottom:30px;padding-top:30px}

.sertifikaKapsul{display:flex;align-items:center;justify-content:center;font-weight:300}
.sertifikaTitle{font-weight:800;margin-bottom:30px}
.sertifikaText a.btn{background:#404041;Color:#fff;display:inline-block;margin-top:10px}






.footerDisKapsul{background-color:#E4E4E4;background-image: url("../images/footerBg.png");min-height: 220px;background-repeat: no-repeat;background-size: auto;background-position:center center;padding-top: 60px}


.footerSol ul{padding:0px;display: flex;}
.footerSol ul li{text-align: center;font-size: 11px;font-weight: 300;color:#444445;}
.footerSol ul li:nth-child(2){text-align: left;padding-left: 15px}
.footerSol ul li h2{font-weight: 800;font-size: 11px;margin-top: 5px;margin-bottom: 0px;color:#444445;}


.footerSag{padding-top: 30px}
.footerSag ul:nth-child(1){display: flex;float: right}
.footerSag ul:nth-child(1) li{padding-left:12px;}
.footerSag ul:nth-child(1) li a{color:#434345;font-size: 14px;font-weight: 500}
.footerSag ul:nth-child(1) li:hover a{color:#434345;font-size: 14px;font-weight: 600}

.footerSag ul.footerSocial{float: right;display: inline-block;width: 105px}
.footerSag ul.footerSocial li a{padding:0px 0px 0px 5px;}



@media(max-width: 980px){
	.navbar-brand{width:150px}
}
@media(max-width: 768px){
  .navbar-brand{width: 100px}
  .headerMenuKapsul{height: 80px}
  .navbar-toggle{margin-top: 20px}
  .headerMenuKapsul .navbar-right{text-align: center;background: #fff;margin: 20px 0px 0px 0px}
  .headerMenuKapsul .navbar-default .navbar-nav>li{padding-top: 0px}
  .headerMenuKapsul .navbar-default .navbar-nav>li>a{padding:0px 4px 10px 4px;}

  .hakkimizdaKapsul{padding: 0px 15px!important}
  .hakkimizdaText{padding: 0px;margin-top: 15px;font-size: 12px}
  .hakkimizdaText .hakkimizdaTitle{font-size: 17px;margin-bottom: 5px}

  .ortaSlogan{font-size: 28px;line-height: 25px}

  .vizyonBg h2{font-size: 20px}
  .vizyonText{font-size: 12px}

  .urunGruplariKapsul ul{display: block;text-align: center;}
  .urunGruplariKapsul ul li{display: inline-block;width: 49%;min-width: inherit!important;padding: 15px 15px}
  .urunGruplariKapsul ul li:nth-child(1n+2){border-left: 0px!important;}

  .urunGruplariContentText h2{font-size: 20px}
  .urunGruplariContentText{font-size: 12px}
  .urunGruplariContentText ul{padding-left: 0px}

  .sertifikaKapsul{display:block}
  
  .urunSlick {margin-bottom: 0px!important}
  



  .footerDisKapsul{padding:30px 15px;min-height: 310px}
  .footerSag ul{padding:0px;}
  .footerSag ul:nth-child(1){padding: 0px;float: none ;}
  .footerSag ul:nth-child(1) li a{font-size: 11px}

  .homeContact .col-sm-4{margin-bottom: 15px}
  .homeContact textarea{margin-top: 0px!important}
}









.loader-capsul{position:fixed;width:100%;height:100%;background-color:rgba(247,148,30,0.5);  z-index:9999;  display:none;top:0px;left:0px}
.loader {
  font-size: 90px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 20% auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease;
  animation: load6 1.7s infinite ease;
}
@-webkit-keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.087em -0.825em 0 -0.42em #ffffff, -0.173em -0.812em 0 -0.44em #ffffff, -0.256em -0.789em 0 -0.46em #ffffff, -0.297em -0.775em 0 -0.477em #ffffff;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.338em -0.758em 0 -0.42em #ffffff, -0.555em -0.617em 0 -0.44em #ffffff, -0.671em -0.488em 0 -0.46em #ffffff, -0.749em -0.34em 0 -0.477em #ffffff;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.377em -0.74em 0 -0.42em #ffffff, -0.645em -0.522em 0 -0.44em #ffffff, -0.775em -0.297em 0 -0.46em #ffffff, -0.82em -0.09em 0 -0.477em #ffffff;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
}
@keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.087em -0.825em 0 -0.42em #ffffff, -0.173em -0.812em 0 -0.44em #ffffff, -0.256em -0.789em 0 -0.46em #ffffff, -0.297em -0.775em 0 -0.477em #ffffff;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.338em -0.758em 0 -0.42em #ffffff, -0.555em -0.617em 0 -0.44em #ffffff, -0.671em -0.488em 0 -0.46em #ffffff, -0.749em -0.34em 0 -0.477em #ffffff;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.377em -0.74em 0 -0.42em #ffffff, -0.645em -0.522em 0 -0.44em #ffffff, -0.775em -0.297em 0 -0.46em #ffffff, -0.82em -0.09em 0 -0.477em #ffffff;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
}

